MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000165SoldatGraphicspublic2012-02-26 00:002013-12-15 10:10
Reporterduz 
Assigned Toskoskav 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version1.6.2 
Target VersionFixed in Version1.6.4 
Summary0000165: Visual field - 1360x768 vs 640x480
DescriptionFirst scope 1360x768 - http://i.imgur.com/l6u1s.png [^]
Same scope - 640x480 - http://i.imgur.com/9SN54.png [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-26 00:00 duz New Issue
2012-02-29 00:22 Shoozza Status new => acknowledged
2013-01-25 23:45 skoskav Status acknowledged => resolved
2013-01-25 23:45 skoskav Fixed in Version => 1.6.4
2013-01-25 23:45 skoskav Resolution open => fixed
2013-01-25 23:45 skoskav Assigned To => skoskav
2013-12-15 10:10 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker